@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Rubik Regular'), local('Rubik-Regular'), url(/templates/cosmostore/css/font/Rubik/Rubik-Regular.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Roboto'),url(/templates/cosmostore/css/font/Roboto/Roboto-Medium.woff) format('woff');
}

@font-face {
    font-family: 'Flaticon';
    src: url('/templates/cosmostore/css/icons/icomoon.eot');
    src: url('/templates/cosmostore/css/icons/icomoon.eot#iefix') format('embedded-opentype'),
    url('/templates/cosmostore/css/icons/icomoon.ttf') format('truetype'),
    url('/templates/cosmostore/css/icons/icomoon.woff') format('woff'),
    url('/templates/cosmostore/css/icons/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        font-display: swap;
        src: url("/templates/cosmostore/css/icons/icomoon.svg#Flaticon") format("svg");
    }
}
